Requirements:
  - Reverb Interior Sounds Expansion.esp
  - Obsidian Weathers.esp!
  - TrueStormsSE.esp!
  - ClimatesOfTamriel.esm!
  - Mythical Ages.esp!
  - Aequinoctium.esp!
  - Rustic Weathers And Lighting.esp!
  - Wander.esp!
  - RAID Weathers.esp!
  - ELFX - Weathers.esp!
  - Vivid WeathersSE.esp!
  - Solas ENB.esp!
  - NAT-ENB.esp!
  - Real Weathers VR.esp!
Regions:
  - Form: Skyrim.esm|10F90E
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Cloudy Rainy Snowy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Cloudy Rainy Snowy
  - Form: Skyrim.esm|0D78C0
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Cloudy Rainy Snowy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Cloudy Rainy Snowy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Cloudy Rainy Snowy
  - Form: Dragonborn.esm|03974F
    RDSA:
      - Sound: Skyrim.esm|046E20
        Chance: 0.05
        Flags: Rainy Snowy